.six ul.quality-delivery h2 {
    color: #FFFFFF;
    font-size: 26px;
    text-align: center;
    margin-top: 50px;
    position: relative;
}

.quality-delivery h2 em {
    position: absolute;
    bottom: 4px;
    width: 130px;
    height: 10px;
    background-color: rgba(80, 150, 133, 0.5);
}

.nine {
    position: relative;
}

.nine h2 {
    position: absolute !important;
    top: 0;
    left: 50%;
    transform: translate(-50%);
    margin-top: 0;
}


/* 九大老房装修优势 老房翻新保驾护航 */

.nine .swiper {
    width: 1200px;
    height: 368px;
    top: 136px;
    position: absolute;
    left: 50%;
    transform: translate(-50%);
}

.nine .swiper .swiper-slide {
    width: 387px;
    height: 368px;
    border-radius: 0px 0px 3px 3px;
    background-color: #FFFFFF;
}

.nine .swiper .swiper-slide img {
    height: 300px;
    width: 387px;
}

.nine .swiper .swiper-slide p {
    text-align: center;
    margin-top: 20px;
    color: #333333;
    font-size: 20px;
}

.nine .swiper-pagination {
    width: 160px;
    height: 6px;
    bottom: 50px;
    position: absolute;
    left: 50%;
    transform: translate(-50%);
}

.nine .swiper-pagination-bullet-active {
    background: #589F7A !important;
    z-index: 1;
}

.nine .swiper-pagination-bullet {
    width: 40px;
    height: 6px;
    border-radius: 10px;
    background: #fff;
    opacity: 1;
}


/* 六大省心优势 装修不再跑断腿 */

.six {
    background: #F7F8FA;
    height: 856px;
}

.six h2 {
    color: #333 ! important;
    padding-top: 50px;
    margin-top: 0;
}

.six ul {
    width: 1200px;
    display: flex;
    margin: 0 auto;
    margin-top: 50px;
    justify-content: space-between;
    flex-wrap: wrap;
}

.six ul li {
    border-radius: 0px 0px 3px 3px;
    background: #FFFFFF;
    width: 387px;
    height: 320px;
    margin-bottom: 15px;
    overflow: hidden;
}

.six ul li:hover {
    border-radius: 3px;
    background: #FFFFFF;
    box-shadow: 0px 2px 10px 2px #0000000C;
}
.six ul li img:hover {
    transform: scale(1.1);
    transition: all 1s;
}
.six ul li span {
    display: block;
    margin-top: 15px;
    margin-left: 33px;
    color: #333333;
    font-size: 20px;
}

.six ul li p {
    color: #5C5C5C;
    font-size: 16px;
    margin-top: 10px;
    margin-left: 33px;
}


/* 全案设计 实现理想人居 */

.quality-delivery h2 {
    padding-top: 50px;
    margin-top: 0;
    position: relative;
    text-align: center;
    color: #fff;
}

.quality-delivery .design {
    height: 636px;
    background: #00000099;
    position: relative;
}

.quality-delivery .design .swiper {
    width: 1027px;
    height: 450px;
    position: absolute;
    top: 136px;
    right: 360px;
}

.quality-delivery .design .swiper-slide {
    position: relative;
    width: 1027px;
    height: 450px;
}

.quality-delivery .design .swiper-slide p {
    width: 1027px;
    height: 40px;
    border-radius: 0px 0px 3px 3px;
    background: #0000007F;
    position: absolute;
    bottom: 0;
    color: #FFFFFF;
    font-size: 16px;
    display: flex;
    justify-content: space-evenly;
}

.quality-delivery .design .swiper-slide p span {
    line-height: 40px;
    width: 205px;
    text-align: center;
}

.quality-delivery .design .swiper-pagination {
    width: 154px;
    height: 480px;
    position: absolute;
    top: 136px;
    left: 360px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.quality-delivery .design .swiper-pagination-bullet-active {
    background: #1C7B49 !important;
}

.quality-delivery .design .swiper-pagination-bullet {
    width: 154px;
    height: 50px;
    border-radius: 0;
    border-radius: 3px;
    background: #00000066;
    opacity: 1;
    color: #FFFFFF;
    font-size: 20px;
    text-align: center;
    line-height: 50px;
}


/* 标杆施工严苟验收 把好工地质量关 */

.benchmarking {
    height: 686px;
    background: #F7F8FA;
}

.benchmarking h2 {
    color: #333;
}

.benchmarking .swiper {
    width: 1200px;
    height: 500px;
    margin: 0 auto;
    margin-top: 71px;
    position: relative;
}

.benchmarking .swiper .swiper-slide {
    position: relative;
    display: flex;
}

.benchmarking .swiper .swiper-slide img:first-of-type {
    width: 800px;
    height: 500px;
    display: block;
}

.benchmarking .swiper .swiper-slide img:last-of-type {
    width: 400px;
    height: 500px;
}

.benchmarking .swiper .swiper-slide div {
    width: 327px;
    height: 350px;
    border-radius: 3px;
    background: #FFFFFFE5;
    position: absolute;
    right: 145px;
    top: 71px;
}

.benchmarking .swiper .swiper-slide div h4 {
    color: #333333;
    font-size: 20px;
    margin-left: 31px;
    margin-top: 44px;
}

.benchmarking .swiper .swiper-slide div p {
    margin-top: 68px;
    margin-left: 31px;
    color: #5C5C5C;
    font-size: 14px;
}

.benchmarking .swiper .swiper-slide div .num {
    opacity: 0.10000000149011612;
    color: #333333;
    font-size: 64px;
    width: auto;
    height: auto;
    left: 0;
    top: 0;
    margin-top: 239px;
    margin-left: 236px;
}

.benchmarking .swiper .btn {
    width: 118px;
    height: 40px;
    position: absolute;
    bottom: 106px;
    right: 325px;
    border-radius: 3px;
    z-index: 1;
    display: flex;
    justify-content: space-between;
}

.benchmarking .swiper-button-prev,
.benchmarking .swiper-button-next {
    width: 47px;
    height: 40px;
    border: 1px solid #1C7B49;
    color: #1C7B49;
}
.benchmarking .swiper-button-prev {
    border-radius: 3px 0 0 3px;
    background: #1C7B49;
    color: #fff;
}
.benchmarking .swiper-button-next {
    border-radius:  0 3px  3px 0;

}
.benchmarking .swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after,
.benchmarking .swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
    font-size: 16px;
}


/* 三方环保检测通过 保证业主安全入住 */

.tripartite {
    height: 616px;
}

.tripartite h2 {
    color: #333;
}

.tripartite ul {
    width: 1200px;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    margin-top: 71px;
}

.tripartite ul li {
    width: 386px;
}

.tripartite ul li img {
    height: 300px;
    width: 386px;
}

.tripartite ul li h4 {
    color: #333333;
    font-size: 20px;
    text-align: center;
    margin-top: 20px;
}

.tripartite ul li p {
    width: 258px;
    color: #5C5C5C;
    font-size: 16px;
    text-align: center;
    margin: 0 auto;
    margin-top: 16px;
}


/* form */

.form {
    position: relative;
}

.form h3 {
    width: 1200px;
    position: absolute;
    transform: translate(-50%);
    left: 50%;
    top: 50px;
    color: #FFFFFF;
    font-size: 26px;
    text-align: left;
}

.form h3 em {
    color: #BFBFBF;
    font-size: 16px;
    margin-left: 20px;
}

.form form {
    width: 1200px;
    position: absolute;
    transform: translate(-50%);
    left: 50%;
    top: 80px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.form form input {
    width: 204px;
    height: 44px;
    margin-top: 30px;
    border-radius: 3px;
    background: #FFFFFF;
    color: #898989;
    font-size: 16px;
    padding-left: 20px;
}

.form form button {
    width: 224px;
    height: 48px;
    border-radius: 3px;
    background: #1C7B49;
    color: #FFFFFF;
    border: 0;
    font-size: 16px;
    margin-top: 30px;
}